Support » Plugin: iThemes Security (formerly Better WP Security) » DO NOT UPDATE TO THE LAST VERSION!

  • I did update to the lastest version of iThemes Security and KILLED MY WEBSITE.

    After a research i found that deleted all the content on the wp-config.php file.

    Please be careful

Viewing 3 replies - 1 through 3 (of 3 total)
  • I too had a similar problem. However, restoring my wp-config didn’t do the trick. Very frustrating. I’m trying to completely remove ithemes security but can’t access my backend now.

    @webdi

    Perhaps you should create your own topic and describe your specific situation (instead of updating 5 seemingly similar topics).
    Providing as much info as possible in a single topic generally increases the chances to get it resolved.

    • This reply was modified 1 year, 5 months ago by  nlpro.

    @webdi if you have Cpanel you can do server rewind and restore the website to a date that was working.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘DO NOT UPDATE TO THE LAST VERSION!’ is closed to new replies.